.facet_template_wrapper {
  display: none;
}
.facet_template_wrapper.visible {
  display: block;
}
.facet_template_wrapper {
  margin-bottom: 2em;
}
.facetwp-btn {
  right: -12px !important;
  top: 4px !important;
}
.facetwp-search {
  color: black !important;
}
.post-type-archive-fund .fusion-page-title-bar,
.donate.is_archive .fusion-page-title-bar {
  display: none;
}
.single_fund_info {
  display: -webkit-box;
  display: flex;
}
.single_fund_info > div {
  width: 50%;
  padding-left: 2em;
}
.single_fund_info > div:first-child {
  padding-left: 0;
}
.single_fund_info div:only-child {
  width: 100%;
}
.single_fund_info div:only-child img {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fund-row {
  margin-bottom: 2em;
  overflow: hidden;
}
.funds-featured {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
          justify-content: center;
}
.funds-featured .fund-featured {
  padding: 1%;
  padding-bottom: 2em;
  width: 33%;
  max-width: 33%;
  -webkit-box-flex: 1;
          flex: 1 0  auto;
}
.funds-featured .fund-featured h4 {
  margin-top: 0.25em;
}
.funds-featured .fund-featured .fund-excerpt {
  color: black;
}
.funds-featured .fund-featured .fund-excerpt:hover {
  text-decoration: none !important;
}
.funds-featured .fund-featured a:hover {
  text-decoration: none !important;
}
.fund_disclaimer {
  font-style: italic;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.post-type-archive-fund main#main {
  padding-top: 0;
}
.post-type-archive-fund section#content .post-content pre {
  margin-top: 0;
}
.post-type-archive-fund h1:empty,
.post-type-archive-fund pre:empty {
  display: none;
}
@media only screen and (max-width: 900px) {
  .single_fund_info div:only-child img {
    width: 70%;
  }
}
@media only screen and (max-width: 780px) {
  .facet_template_wrapper .fwpl-layout {
    grid-template-columns: 1fr !important;
  }
  .single_fund_info {
    display: block;
  }
  .single_fund_info div {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
  .single_fund_info div img {
    width: 100%;
  }
  .funds-featured .fund-featured {
    width: 50%;
    max-width: 50%;
    padding: 0.5em;
  }
}
@media only screen and (max-width: 560px) {
  .funds-featured {
    display: block;
    margin: 0;
  }
  .funds-featured .fund-featured {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    margin-bottom: 2em;
    border: 1px solid #ddd;
  }
  .funds-featured .fund-featured img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
